<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
			<tableName factory="String">tl_narrative</tableName>
			<column name="object_id" type="Long" nullable="false" length="11"/>
			<column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
			<column name="object_created_date" type="Date" nullable="false" length="22"/>
			<column name="narrative_code" type="String" nullable="false" length="15"/>
			<column name="narrative_desc" type="String" nullable="true" length="30"/>
			<column name="graphic_notes" type="CLOB" nullable="true"/>
			<column name="exec_sum_notes" type="CLOB" nullable="true"/>
			<column name="mod_connect_flag" type="String" nullable="true" length="15"/>
			<column name="narrative_notes" type="CLOB" nullable="true"/>
			<column name="devel_narrative" type="String" nullable="true" length="128"/>
			<column name="question" type="CLOB" nullable="true"/>
			<column name="level_number" type="Long" length="11" nullable="true"/>
			</NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_narrative" indexName="idx_tl_narrative_level_number" isUnique="false"><column name="level_number"/></NODE>

        </NODE></OBJECTS>